* {
    margin: 0;
    padding: 0;
}

.content {
    width: 1280px;
    font-family: 'Montserrat', sans-serif;      
}

.header {
    padding: 26px 0;
}

.header-navbar {
    text-align: center;
}

.header-navbar li {
    display: inline;
    margin: 0 36px;
}

.header-navbar-link {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FF0000;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2.7px;
}

.text-page {
    color: #373737
}

.banner {
    height: 789px;
       margin-bottom: 49px;
}

.title {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin-bottom: 38px;
    text-align: center;
}

.first-text-page {
    margin-bottom: 28px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
}

.second-text-page {
    margin-bottom: 66px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
}

.button {
width: 191px;
height: 51px;
background: #FF0000;
border-radius: 4px;
font-weight: 700;
font-size: 12px;
line-height: 12px;
letter-spacing: 1.8px;
text-transform: uppercase;
color: #FFFFFF;
margin: 0 auto;
display: block;
margin-bottom: 82px;
cursor:pointer;
text-align: center;
text-decoration: none;
padding: 20px 0;
box-sizing: border-box;
}

.footer-text {
font-weight: 700;
font-size: 16px;
line-height: 20px;
letter-spacing: 2.4px;
color: #373737;
margin: 0 105px 29px 0;
text-align: right;
}